--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Rewrites :call nodes to the unified :call format: [:call, lhs, :name, args]"
full_name: Rewriter#process_call
is_singleton: false
name: process_call
params: (exp)
visibility: public
